export function editTunnelInit(equipmentList) {
  // 清空设备
  this.clearTunnelEquipments();
  //初始化将墙壁隐藏起来
  equipmentList.forEach((item) => {
    // 根据定位获取附着点信息
    const target = this.scene.getObjectByName(item.position);
    this.addEquipment(target, item, 1);
  });
  this.scene.traverse(function (point) {
    if (/^point/.test(point.name)) {
      point.enableHover =
        equipmentList.findIndex((item) => item.position === point.name) >= 0;
    }
  });
}
